Bug 117822 - .desktop files that should to be marked KDE-only
.desktop files that should to be marked KDE-only
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-08 18:19 EST by Seth Nickell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 11:17:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Nickell 2004-03-08 18:19:25 EST
In the base Applications menu:
Home.desktop ("Home")
Help.desktop ("Help")
Kfind.desktop ("Find Files")

In Applications->Preferences->More Preferences
kpersonalizer.desktop ("Desktop Settings Wizard"
kappfinder.desktop ("Menu Updating Tool"
kcmkicker.desktop ("Configure the Panel")
kmenuedit.desktop ("Menu Editor"
printmgr.desktop ("Printing Manager")
KControl.desktop ("Control Center")
Comment 1 Ngo Than 2004-03-12 11:17:00 EST
it's fixed in kdebase-3.2.1-1.1. Thanks

Note You need to log in before you can comment on or make changes to this bug.